
html, body{
	height:100%;
	width:100%;
	padding:0px;
	margin:0px;
}

div#waiting{
	position:fixed;
	display:none;
}

div.adressBar{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:20px;
	background:url('images/shadowTop.png') bottom repeat-x;
}

div.main{
	position:absolute;
	top:20px;
	bottom:20px;
}

div.folder{
	width:300px;
	float:left;
	height:100%;
	overflow:auto;
	background:url('images/shadowLeft.png') right repeat-y;
	background-color:#00A1E7;
}

div.folder>ul.expanded{
	list-style-image:url('images/collapsed.png');
}

div.folder>ul.collapsed{
	list-style-image:url('images/expanded.png');
}

div.file{
	float:left;
	height:100%;
	background-color:#FFFFCC;
}

div.file li.header{
	list-style:none;
	text-align:center;
	border:#000000 solid;
	border-width:0px 0px;
}

div.file li.header dt, div.file li.header dd{
	font-weight:bold;
}

div.file li dt, div.file li dd{
	border-right:1px #000000 solid;
}

div.file li dd:last-child{
	border-right:0px #000000 solid;
}

div.file li.unknown{
	list-style-image:url('images/icons/unknown.png');
}

div.file li.dir{
	list-style-image:url('images/icons/dir.png');
}

div.file li.file{
	list-style-image:url('images/icons/file.png');
}

div.file li.link{
	list-style-image:url('images/icons/link.png');
}

div.file li.char{
	list-style-image:url('images/icons/char.png');
}

div.file li.fifo{
	list-style-image:url('images/icons/fifo.png');
}

div.file li.block{
	list-style-image:url('images/icons/block.png');
}

div.file dt, div.file dd{
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
	margin:0px;
}

div.file dt.name{
	width:150px;
	font-weight:bold;
}

div.file dd.size{
	width:90px;
	text-align:right;
}

div.file dd.type{
	width:50px;
	text-align:center;
}

div.file dd.modif{
	width:150px;
	text-align:center;
}

div.statusBar{
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	height:20px;
	background:url('images/shadowBottom.png') top repeat-x;
}